Intereting Posts
WordPress 3.9 – Проблема с редактированием нового TinyMCE Могу ли я иметь две дочерние страницы разных родителей с тем же именем? Отзывчивый вопрос со вторичным логотипом – не придерживаться позиции короткие кодовые выходы сначала до содержимого страницы Плагин списка рассылки WordPress работает в фоновом режиме Как получить текущий идентификатор страницы за пределами цикла? front-page.php stylesheet Подстановочный знак для поиска wp-cli Как я могу показать / добавить / сохранить пользовательские обмены как массив значений? Как создать пользовательский почтовый ящик, который объединяет разные сообщения вместе Правила переписывания NGINX для многозвенных Привязка динамического / переменного с именем hook во всех случаях Как я могу использовать определенные функциональные возможности плагина для разных сайтов в сети? Как разрешить пользователю добавлять произвольное количество эскизов сообщений Будут ли эти плагины работать с wp multisite?

Версия плагина не обновлена ​​с новой версией

Я также проверил этот поток и протестировал файлы /trunk и /tags/1.1 readme.txt.

 /trunk/readme.txt === Plugin Name === Contributors: jogesh_pi Tags: tags goes here Requires at least: 3.6 Tested up to: 3.9.1 Stable tag: 1.1 License: GPLv2 or later License URI: http://www.gnu.org/licenses/gpl-2.0.html 

и в tags/1.1/readme.txt

 === Plugin Name === Contributors: jogesh_pi Tags: tags goes here Requires at least: 3.6 Tested up to: 3.9.1 Stable tag: 1.1 License: GPLv2 or later License URI: http://www.gnu.org/licenses/gpl-2.0.html 

Но все же мой плагин отображал первую версию 1.0 с функциональностью 1.1, только версия не обновлялась. Скажите, пожалуйста, что я пропустил или как я исправлю это?

введите описание изображения здесь

меры

  1. Сначала я создал папку с новой версией в каталоге tags/ , у меня уже есть каталог в базовой версии, которая является tags/1.0 . Я создал новые tags/1.1
  2. В моей локальной системе я тестировал все и отлично работал. Поэтому я скопировал все файлы в tags/1.1
  3. Одна ошибка, которую я сделал в своем предыдущем выпуске с помощью Stable Tag я упомянул, что Stable tag: 3.8 в моих tags/0.1 поэтому я изменил его в tags/1.1 на Stable tag: 1.1 и зафиксировал целые tags/1.1 .
  4. Затем я скопировал все файлы из tags/1.1 и вставил их в папку trunk/ и снова передал ему ту часть trunk/ каталог.

Я сомневаюсь в Stable tag: 3.8 версии в tags/0.1 поэтому я изменил его на Stable tag: 0.1 и зафиксировал tags/0.1 тоже. Я не знаю, было ли это неправильно или нет 🙁

Solutions Collecting From Web of "Версия плагина не обновлена ​​с новой версией"